﻿/* Medill News Service 03/20/2007 */

@import url("base_hh.css");

a:hover {
	text-decoration: underline;
	color: #0066CC;
}

/*
*
*	Article Page Structural Elements Below
*
*/

#storyinfodata, #storypagetools, #storypagecolone, .photocaption, .storypagemmrailvid, .storypagemmrailpic
{
	display: none;
}

.storypagestorycontainer
{
	width: 100%;
}


#storypagestorycol
{
	width: 100%;
	height: 100%;
	float: left;
}

#storytext
{
	padding: 0px 10px 0px 2px;
}



#storypagemmrail
{
	width: 100%;
	float: right;
	padding-bottom: 15px;
}


.moreinfobox
{
	padding: 5px;
	padding-top: 9px;
}

/*
*
*	Article Page Stylistic  Elements Below
*
*/

.storypagestorylinks a
{
	font-family: Georgia, "Times Roman", "Times New Roman", serif;
	font-size: 1.2em;
	text-decoration: none;
	color: #3C6E8B;
}


.storypagestorylinks a:hover {
	text-decoration: underline;
	color: #0066CC;
}

#storypagestorycol h2
{
	font-size: 2.2em;
	font-family: Georgia, "Times Roman", "Times New Roman", serif;
	font-weight: normal;
	color: #993300;
	padding-top: 3px;
}

#storypagestorycol h3
{
	font-size: 1em;
	text-transform: uppercase;
	color: #666;
	font-family: Georgia, "Times Roman", "Times New Roman", serif;
	margin-bottom: 1.4em;
}

#storypagestorycol h3 a
{
	color: #666;
}

.photocaption p
{
	width: 100%;
}

.photocreditright p
{
	font-family: Helvetica, Arial, Verdana, Sans-Serif;
	color: #333;
	padding-right: 10px;
	font-size: .9em;
	text-align: right;
}

.storypagecenteredmm
{
	display: none;
}

#storytext p
{
	font-family: Georgia, "Times Roman" , "Times New Roman" , serif;
	font-size: 1.2em;
	color: #17a43e;
	margin-bottom: 1.4em;
}

#storytext a
{
	font-family: Georgia, "Times Roman" , "Times New Roman" , serif;
	font-size: 1.2em;
}

#storytext a:hover {
	text-decoration: underline;
	color: #0066CC;
}


.moreinfobox
{
	font-family: Helvetica, Arial, Verdana, Sans-Serif;
	border: 1px #333 solid;
	padding: 10px;
	margin: 5px;
}

.moreinfobox h1
{
	padding-top: 4px;
	padding-bottom: 2px;
	font-size: 1.03em;
	color: #333;
	font-weight: bold;
}

.moreinfobox p, a, ol, ul, li
{
	font-family: Helvetica, Arial, Verdana, Sans-Serif;
	font-size: 1.03em;
	font-weight: normal;
	margin-bottom: 1em;
	list-style-type:disc;
	list-style-position:inside;
	margin-left: 0.4em; 
	marker-offset:inherit;	
		
}

.moreinfobox a
{
	font-family: Helvetica, Arial, Verdana, Sans-Serif;
	font-size: 1.03em;
	margin-bottom: 1em;
	text-decoration: none;
	color: #3C6E8B;
}

.moreinfobox a:hover {
	text-decoration: underline;
	color: #0066CC;
}

#footer a
{
	font-size: 1em;
}

/*
*
*	Vanilla Page Modifications
*
*/

body#vanilla img
{
	padding: 7px;
}

body#vanilla #storypagecolone
{
	display: none;
}

body#vanilla #storypagestorycol
{
	width: 95%;
	padding-left: 5px;
}

body#vanilla #storypagestorycol h2
{
	padding-left: 5px;
}

